[system]
BackgroundBitmapName=white.png
onload=OnLoad.dsf
Width=291
Height=276

;--- Items  --------------------------------------------------------------------------
 
[Item0]  
Enable=1
Type=SMSEdit
SMS1Rect=22/46/180/26/3
SMS1Font=Arial/18/#363636/0/0/0/0/0/255/1/0/1/#ffffff/0
SMS1EditText=keywords
SMS1EditColor=#E3E6F1


[Item1]
Enable=1
Type=Button
Rect=209/44/57/23/1
BitmapName=search03.png
Command=<!Fin=http://dict.cn/mini.php?q=<#FindItem0_SMS1EditText>>
NumOfComponents=1
hint=µã»÷·­Òë 

[Item2]
Enable=0
Type=Bitmap
Rect=10/2/66/26/1
BitmapName=google.png

[Item3]
Enable=0
Type=Bitmap
Rect=27/77/239/176
FindRect=23/77/243/176
BitmapName=white-bg.png
